citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Next]

# Element ABBREVIATEFIRST

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
DISPLAYAUTHOR | CDATA | Required
MAXAUTHOR | CDATA | Required
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

### Parents

AUTHORLIST

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).